url: https://news.ycombinator.com
status: up
code: 200
responseTime: 365
lastUpdated: 2022-06-29T23:10:20.934Z
startTime: Mon Aug 10 2020 07:54:43 GMT+0000 (Coordinated Universal Time)
generator: Upptime <https://github.com/upptime/upptime>
